# VecScatterView

Views a vector scatter context.

### Synopsis

    #include "petscis.h"
    #include "petscvec.h"
    PetscErrorCode PETSCVEC_DLLEXPORT VecScatterView(VecScatter ctx,PetscViewer viewer)

Collective on VecScatter

### Input Parameters

| ctx | - the scatter context
| viewer | - the viewer for displaying the context

Level:intermediate
Location: src/vec/vec/utils/vscat.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages